#nav-bar #resp-search-btn {
    display: none;
    float: right;
    margin: 12px 14px 0 0;
}

#nav-bar #resp-search-btn a {
    min-width: 0;
    width: 21px;
    height: 21px;
    background-image: url("../img/responsive/ico_search.png");
	padding: 0;
}

#resp-account-btns {
    display: none;
}

#resp-account-btns #log-in {
    float: left;
    margin: 0 3px 0 0;
    width: 96px;
    height: 21px;
    background-image: url("../img/responsive/btn_log_in.png");
}

#resp-account-btns #sign-up {
    float: left;
    width: 96px;
    height: 21px;
    background-image: url("../img/responsive/btn_sign_up.png");
}
.category-section .view-all{
    display: none;
    font-size: 15px;
    position: relative;
    left: -11px;
}
.mobile-hidden{
    display:none;
}
@media(max-width: 940px) {
    /* _large */
    #page-wrap .wrap-inner,
    .mixed-header {
        width: 100%;
    }

    #login-text {
        padding: 0 14px;
    }

    .elf-header {
        padding: 0 14px;
    }

    .logged-in .elf-header {
        margin: 0 14px 0 14px;
        padding: 0;
    }

    .logged-in .elf-header .profile-box {
        width: 25%;
    }

    /*.logged-in .elf-header li.elf-nav {
        min-width: 67px;
    }*/

    .title-area {
        padding: 0 14px;
    }

    #header .description {
        left: 14px;
    }

    #nav-bar .searchform {
        margin-right: 14px;
    }

    #nav-bar li:hover a {
        color: #fff;
    }

    #nav-bar .current-menu-item a {
        color: #fff;
    }

    #main-content {
        padding: 0 14px;
    }

    #main-content #main-col {
        float: none;
        width: 100%;
        margin-bottom: 0;
    }

    #sidebar {
        float: none;
        width: 100%;
        padding-top: 0;
    }

    #main-col #elf-league-table.has-blocks {
        margin-bottom: 14px;
    }

    #main-content #sidebar .widget {
        border-bottom: none;
    }

    #sidebar .widget_elf_newsletter_widget {
        display: none;
    }

    #sidebar .widget_social_media_widget {
        display: none;
    }

    #footer .inner-wrap {
        padding: 0 10px;
        width: auto;
    }

    #footer .searchform input[type="text"] {
        width: 80%;
    }

    #footer .widget_search {
        height: 100px;
    }

    #footer .widgets .widget.widget_elf_newsletter_widget {
        padding-top: 10px;
        height: 100px;
    }

    #footer .widgets .widget.widget_social_media_widget {
        height: 100px;
    }

    #footer .widgets .widget.widget_social_media_widget iframe {
        width: 100%;
    }

    #footer .widget h3 {
        margin-bottom: 4px;
    }

    #footer #copyright {
        margin-top: -30px;
        width: 30%;
    }

    #sidebar {
        margin-bottom: 0;
    }

    #sidebar-footer {
        margin: 0;
        padding: 0;
        border: none;
    }

    #main-content #main-col #elf-notes article.create-note:first-of-type {
        width: auto;
    }

    #main-content #main-col #elf-notes article.note:nth-child(even),
    #main-content #main-col #elf-notes article.note:nth-child(odd) {
        margin: 0 2% 2% 2%;
    }

    #main-content #main-col #elf-notes article.note {
        width: 46%;
    }

    .note-meta {
        margin-right: 65px;
    }

    #main-content #sidebar .widget_bp_groups_widget li {
        margin-right: 0;
        width: 33%;
        min-height: 200px;
    }

    #main-content #sidebar .widget_bp_groups_widget li .item {
        padding-top: 5px;
    }

    #main-content #sidebar .widget_bp_groups_widget li .item-title {
        max-width: 150px;
    }

    #main-content #main-col.elf-col header {
        position: static;
        margin: 0;
        padding: 0;
        top: auto;
        text-align: center;
    }

    #main-content #main-col h2.entry-title.elf-notes-title {
        display: inline-block;
        margin-top: 30px;
    }

    #main-content #main-col.elf-col {
        padding-top: 0;
    }

    #main-content #elf-note-edit {
        margin-bottom: 30px;
    }

    .my-alerts .alert-col {
        float: none;
        width: 100%;
    }

    .my-alerts article {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #main-content .search-categories {
        padding: 0;
    }

    .alert-builder .frequency label{
        display: block;
        margin-bottom: 10px;
    }

    .alert-builder .frequency input[type=radio]:first-of-type {
        margin-left: 0;
    }

    .alert-builder .frequency .alert-name {
        margin-top: 24px;
    }

    .alert-builder .frequency .alert-name input {
        margin-left: 0;
    }

    .alert-builder .alert-save {
        margin-top: 43px;
        margin-right: 0;
    }

    .alert-builder .instructions {
        position: static;
        left: auto;
        float: right;
        margin: 0 30% 0 0;
    }

    #search-builder {
        padding-top: 15px;
    }

    #main-content h2.search-builder-title {
        margin-bottom: 16px;
    }

    .alert-builder .search-container {
        border-top: none;
    }

    .alert-categories .cat-container {
        width: 47%;
    }

    .alert-categories .cat-container:nth-of-type(1),
    .alert-categories .cat-container:nth-of-type(2) {
        margin-top: 0;
    }

    .buddypress .elves-nav{
        margin-top:15px;
    }

    .buddypress.group-forum-topic #bbpress-forums fieldset.bbp-form {
        width: auto;
        margin-left: 0;
        min-width: 0;
    }

    .campfire-archive .archive-intro {
        float: none;
        width: 100%;
    }

    .campfire-archive #campfire-scene {
        display: block;
        float: none;
        margin: 22px auto 0 auto;
    }

    #main-content .campfire-list .left h3 {
        height: auto;
    }

    .campfire-list .left {
        float: none;
        width: 100%;
    }

    .campfire-list .right {
        float: none;
        clear: left;
        width: 100%;
    }

    .campfire #sidebar-footer {
        margin-top: 14px;
    }

    ul.campfire-list li:last-of-type {
        margin-bottom: 0;
    }

    #campfire-main {
        float: none;
        width: 100%;
    }

    #campfire-side {
        float: none;
        width: 100%;
        margin-top: 14px;
    }

    #campfire-side iframe {
        width: 100% !important;
    }

    #campfire-scene {
        display: none;
    }

    #campfire-content {
        list-style-position: inside;
    }

    #campfire-content li ul {
        margin-left: 40px;
    }

    #campfire-participants {
        margin-top: 0;
    }

    #campfire-people {
        margin-bottom: 0;
    }

    #main-content.campfire header {
        padding-top: 12px;
        margin-bottom: 20px;
    }

    #campfire-video {
        max-width: 540px;
        width: 100%;
    }

    #campfire-video iframe {
        width: 100%;
    }
    /* Mark read tabs */

    .post-tabs img{
        display: none;
    }
    .post-tabs .mobile{
        display: inline-block;
    }
    .post-tabs {
        display: block;
        position: absolute;
        left: -1px;
        top: 0px;
        width: 100%;
        vertical-align: top;
    }
    .post .updated {
        padding-top: 4px;
        top: 40px!important;
        left: 14px;
        font-size: 8px;
        webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
    article.post {
        padding-top: 35px!important;
    }
    .post-tabs a img:nth-of-type(2){
        margin-left: -3px;
    }
    #bbpress-forums #bbp-search-form.forum-search {
        margin-right: 0px!important;
    }
}
/* _medium */
@media(max-width: 864px) {
    .mobile-hidden{
        display:block;
    }
    .alert-categories {
        width: 50%;
    }

    .alert-categories .cat-container {
        width: 100%;
        margin-right: 0;
    }

    #search-builder {
        width: 44%;
    }

    #search-builder .search-box li:before {
        left: -33px;
    }

    .alert-categories .cat-container:nth-of-type(2) {
        margin-top: 20px;
    }
    .nivo-lightbox-inline {
        width:100%;
    }
    .advert-popup{
        width:100%;
    }
    .advert-popup .get-started {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
    .advert-popup p {
        font-size: 14px;
    }
    #bbpress-forums #bbp-search-form.forum-search {
        display: block;
        clear:both;
        float:none!important;
        margin-right:0px;
        margin: 10px 0;
    }
}

@media(max-width: 847px) {
    .logged-in #header {
        background-image: none;
    }

    .logged-in #header .title-area {
        display: none;
    }

    .logged-in #welcome-msg {
        display: block;
        margin: 6px 9px;
        color: #422a19;
    }

    .logged-in #welcome-msg a {
        border-bottom: 1px solid #d7d2cd;
        color: #422a19;
        font-weight: bold;
    }

    .logged-in #welcome-msg a:hover {
        text-decoration: none;
    }

    .logged-in .elf-header {
        margin: 0;
        width: 100%;
        min-height: 0;
        border: none;
        border-top: 1px solid #000;
        background-color: #f2f2eb;
        border-bottom: 1px solid #000;
    }

    .logged-in .elf-header .profile-box {
        display: none;
    }

    .logged-in .elf-header li {
        display: block;
        height: auto;
        background-color: #f2f2eb;
    }

    .logged-in .elf-header li .inner {
        border-top: none;
        border-bottom: none;
        min-height: 62px;
    }

    .logged-in .elf-header li:first-of-type .inner {
        border-left: none;
    }

    .logged-in .elf-header li:last-of-type .inner {
        border-right: none;
    }

    .logged-in .elf-header li a {
        padding: 44px 0 10px 0;
        font-weight: bold;
        color: #422a19;
    }

    .logged-in .elf-header li a:hover, .non-resp .elf-header .elf-activity a:hover, .non-resp .elf-header .elf-notes a:hover, .non-resp .elf-header .elf-discussion a:hover, .non-resp .elf-header .elf-alerts a:hover, .non-resp .elf-header .elf-camp a:hover {
        color: #422a19;
    }

    .logged-in .elf-header li.elf-nav {
        min-width: 0;
        width: 16.5%;
    }

    .logged-in .elf-header .elf-nav a {
        transition: all 0;
        min-height: 32px;
    }

    .logged-in .elf-header .elf-nav a:hover {
        background-color: transparent;
    }

    .logged-in .elf-header .elf-which {
        display: none;
    }

    .logged-in .elf-header .elf-points {
        width: 17%;
    }

    .logged-in .elf-header .elf-points a {
        background: transparent url("../img/responsive/bg_points.png") no-repeat 50% 3px;
    }

    .logged-in .elf-header .elf-points a:hover {
        text-decoration: none;
    }

    /*.logged-in .elf-header .elf-activity .activity-points {
        top: 6px;
        font-size: 26px;
    }*/

    /*
    .logged-in .elf-header .elf-notes a {
        background: transparent url("../img/responsive/bg_notes.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-notes a:hover{
        background: transparent url("../img/responsive/bg_notes.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-discussion a {
        background: transparent url("../img/responsive/bg_discussion.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-discussion a:hover{
        background: transparent url("../img/responsive/bg_discussion.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-alerts a {
        background: transparent url("../img/responsive/bg_alerts.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-alerts a:hover {
        background: transparent url("../img/responsive/bg_alerts.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-camp a {
        background: transparent url("../img/responsive/bg_camp.png") no-repeat 50% 5px;
    }

    .logged-in .elf-header .elf-camp a:hover {
        background: transparent url("../img/responsive/bg_camp.png") no-repeat 50% 5px;
    }*/
}

@media(max-width: 815px) {
    .entry-content iframe{
        height:auto;
    }
    #elf-level-summary li strong {
        font-size: 11px;
    }
    #nav-bar #resp-search-btn {
        display: block;
    }

    #nav-bar .searchform {
        display: none;
        position: absolute;
        margin: 0;
        padding: 6px 0;
        width: 100%;
        bottom: -37px;
        background-color: #422918;
    }

    #nav-bar .searchform div {
        margin: 0 auto;
        width: 200px;
    }

    #nav-bar .searchform input[type="text"] {
        width: 194px;
        padding: 4px 10px;
        webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        background-color: #fbf9f4;
    }

    #nav-bar .searchform input[type="submit"] {
        display: none;
    }

    #nav-bar .searchform input[placeholder] {
       font-size: 12px;
       color: #797979;
    }

    #main-content header .elf-edit-title {
        margin: 21px 0 0 0;
        font-size: 24px;
    }

    #main-content #elf-note-edit .elf_note_top a.add-note,
    #main-content #elf-note-edit .elf_note_top a.delete-note {
        display: none;
    }

    #main-content #elf-note-edit .elf_note_top a.save-note {
        padding: 0;
        overflow: hidden;
        text-align: left;
        text-indent: -9999px;
        width: 34px;
        height: 100%;
        float: right;
        -moz-transition: all 0s linear;
        -o-transition: all 0s linear;
        -webkit-transition: all 0s linear;
        transition: all 0s linear;
    }

    .non-resp #main-content #elf-note-edit .elf_note_top a.save-note:hover {
        background-color: #9b6c3e;
    }

    #main-content #elf-note-edit li#field_3_1 {
        padding: 0 15px;
        background-image: none;
    }

    #main-content #elf-note-edit li#field_3_2 {
        padding: 0 15px;
        background-image: none;
    }

    #main-content #elf-note-edit .gform_body {
        margin-left: 0;
        padding: 0;
    }

    #main-content #elf-note-edit .ginput_container {
        margin-right: 0;
    }

    #main-content #elf-note-edit label {
        cursor: auto;
    }

    #elf-note-edit #field_3_1 label[for=input_3_2] {
        margin-top: 15px;
        padding: 1px 0 0 35px;
        font-family: proxima_nova_web, helvetica, arial, sans-serif;
        font-size: 16px;
        color: #8f9547;
        font-weight:bold;
        text-transform: capitalize;
        background: transparent url('../img/responsive/ico_notes.png') no-repeat left top;
        min-height: 29px;
        line-height: 29px;
    }

    #main-content #elf-note-edit #field_3_1 .ginput_container {
        margin-top: 0;
    }

    #main-content #elf-note-edit #field_3_1 input {
        margin-top: 10px;
        padding-right: 20px;
        width: 85%;
    }

    #main-content #elf-note-edit li#field_3_5,
    #main-content #elf-note-edit li#field_3_10 {
        margin:  30px 0 0 0;
        padding: 0 15px;
        background-image: none;
    }

    #main-content #elf-note-edit li#field_3_5 .ui-widget,
    #main-content #elf-note-edit li#field_3_10 .ui-widget {
        padding: 0;
    }

    #main-content #elf-note-edit li#field_3_5 .ui-widget label,
    #main-content #elf-note-edit li#field_3_10 .ui-widget label {
        display: block;
        position: static;
        padding: 1px 0 0 35px;
        left: auto;
        font-family: proxima_nova_web, helvetica, arial, sans-serif;
        font-size: 16px;
        color: #8f9547;
        font-weight:bold;
        text-transform: capitalize;
        background: transparent url('../img/responsive/ico_blogs.png') no-repeat left top;
        min-height: 29px;
        line-height: 29px;
    }

    #main-content #elf-note-edit li#field_3_10 .ui-widget label {
        background-image: url('../img/responsive/ico_discussion.png');
    }

    #main-content #elf-note-edit li#field_3_5 .ui-widget input,
    #main-content #elf-note-edit li#field_3_10 .ui-widget input {
        display: block;
        margin-top: 15px;
    }

    #main-content #elf-note-edit ol.blog-section,
    #main-content #elf-note-edit ol.discussion-section{
        margin: 0;
        padding: 0 0 0 11px;
    }

    #main-content .notes-whats-this{
        display: none;
    }

    #main-content #elf-note-edit {
        padding: 0;
    }

    #main-content #elf-note-edit #gform_wrapper_3 {
        margin: 0;
    }

    #main-content #elf-note-edit #gform_wrapper_3 .gform_footer {
        position: static;
        bottom: auto;
        margin-top: 30px;
    }
    .gform_wrapper.gf_browser_chrome .gform_body {
        width: 100%!important;
    }
    #main-content #elf-note-edit ol.blog-section li,
    #main-content #elf-note-edit ol.discussion-section li {
        margin-right: 0;
    }
    #main-content #elf-note-edit #gform_submit_button_3 {
        margin: 0px;
    }
}

@media(max-width: 789px) {

    #footer {
        background-image: url("../img/responsive/bg_wood.png");
        background-repeat: 'repeat';
    }

    #footer .inner-wrap {
        padding: 0 10px;
    }

    #footer .widgets .widget {
        margin: 0;
        width: 100%;
        float: none;
        border-right: none;
    }

    #footer .widgets .widget.widget_elf_newsletter_widget {
        padding: 23px 0 0 0;
        height: auto;
        font-weight: normal;
    }

    #footer .widget_elf_newsletter_widget form {
        margin: 0;
    }

    #footer .widget_elf_newsletter_widget input[type="text"] {
        padding: 6px 110px 6px 15px;
        -webkit-border-top-left-radius: 16px;
        -webkit-border-bottom-left-radius: 16px;
        -moz-border-radius-topleft: 16px;
        -moz-border-radius-bottomleft: 16px;
        border-top-left-radius: 16px;
        border-bottom-left-radius: 16px;
        font-weight: normal;
    }

    .widget_elf_newsletter_widget input[type="submit"]{
        padding: 6px 0;
        width: 120px;
        -webkit-appearance: none;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        font-weight: normal;
    }

    #footer .widgets .widget.widget_search {
        margin-top: 23px;
        padding-top: 0;
        padding-bottom: 32px;
        height: auto;
        font-weight: normal;
    }

    #footer .widget_search .searchform {
        position: relative;
        margin: 0;
    }

    #footer .widget_search .searchform input[type="text"] {
        box-sizing: border-box;
        padding: 8px 40px 5px 15px;
        width: 100%;
        height: auto;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        font-weight: normal;
    }

    #footer .widget_search .searchform input[type="submit"] {
        position: absolute;
        margin-right: 0;
        padding: 15px 25px 15px 0;
        right: 8px;
        top: 0;
        width: 21px;
        height: 21px;
        background-image: url("../img/responsive/bg_sidebar_icons.png");
        background-position: -4px 1px;
    }

    #footer .widget.widget_social_media_widget h3 {
        margin-bottom: 13px;
    }

    #footer .widgets .widget.widget_social_media_widget {
        margin: 0;
        padding: 20px 0 0 0;
        height: auto;
    }

    #footer .widget_social_media_widget ul {
        display: block;
    }

    .widget_social_media_widget li {
        margin-right: 12px;
    }

    .widget_social_media_widget li, .widget_social_media_widget li a {
        width: 30px;
        height: 30px;
    }

    .widget_social_media_widget li a{
        background:transparent url("../img/responsive/bg_sidebar_icons.png") no-repeat left top;
    }

    .widget_social_media_widget li a.facebook {
        background-position: -31px 0;
    }

    .widget_social_media_widget li a.twitter {
        background-position: -61px 0;
    }

    .widget_social_media_widget li a.rss {
        background-position: -91px 0;
    }

    .widget_social_media_widget li a.linkedin {
        background-position: -121px 0;
    }

    .widget_social_media_widget li a.google-plus {
        background-position: -151px 0;
    }

    .widget_social_media_widget .like-button{
        margin: 13px 0 0 0;
    }

    .widget_social_media_widget .like-button iframe {
        height: 25px;
    }

    #footer .widgets .widget:last-child {
        width: 100%;
    }

    #footer .widget h3 {
        font-size: 16px;
        margin-bottom: 14px;
    }

    #footer .widget form {
        font-size: 16px;
        font-weight: normal;
    }

    #footer #copyright {
        position: relative;
        margin-top: 0;
        margin-bottom: 42px;
        bottom: auto;
        width: 100%;
    }

}

@media(max-width: 782px) {

    #buddypress .wp-editor-wrap input[type=button] {
        height: 26px;
    }

    #main-content.campfire header .info {
        width: 90%;
        float: none;
    }

    #main-content.campfire header .status {
        width: 90%;
        float: none;
        margin-left: 20px;
        margin-bottom: 12px;
    }
}

@media(max-width: 709px) {
    #footer .searchform input[type="text"] {
        width: 75%;
    }
    #nav-bar {
        min-height: auto;
    }
    #nav-bar .wrap-inner{
        background: #422918 url(../img/bg_wood.png) repeat left top!important;
    }
    .wrap-inner:after{
        content:'';
        display: block;
        clear:both;
    }
    #buddypress div#item-header ul.mini-badgers{
        float:right;
        text-align: right;
    }
    #buddypress div#item-header .mini-badgers li{
        width: 38px;
    }
    #main-content.selfie #request form ul {
        -webkit-column-count: initial;
        -moz-column-count: initial;
        column-count: initial;
    }
    #main-content.selfie #pdfs li {
        width: 100%;
    }
    #main-content.selfie #pdfs li img {
        display: block;
        margin: auto;
    }
    #main-content.selfie #leaderboard ul {
        padding: 10px 10px 0;
        background: #674521;
        color: red;
    }
    #main-content.selfie #leaderboard li{
        margin: 0 0 40px 0;
    }
    #main-content.selfie #request #form-wrapper {
        margin: 36px auto 0 auto;
        padding: 0 10px;
    }
}

@media(max-width: 660px) {

    #main-content #main-col #elf-notes article.create-note:first-of-type {
        float: none;
    }
    .badger-winner {
        width: 66%;
    }

}

@media(max-width: 617px) {

    #login-text {
        display: none;
    }

    .elf-header {
        margin: 15px 0 0 0;
        padding: 0 17px;
        min-height: 0;
    }

    .elf-header form {
        display: none;
    }

    .logged-in .elf-header .elf-points a, .logged-in .elf-header .elf-nav a {
        font-size: 10px;
    }

    .logged-in .elf-header li .inner {
        min-height: 62px;
    }

    .logged-in .elf-header .elf-nav a {
        min-height: 22px;
    }

    #resp-account-btns {
        display: block;
    }
    #header .title-area h1{
        width: 74%;
    }
	body.commissioning #header .wrap-inner {
        background: url("../img/responsive/bg_main_commissioning.png?v=2") no-repeat right bottom;
    }
    body.mental #header .wrap-inner {
        background: url("../img/responsive/bg_main_mental.png?v=2") no-repeat right bottom;
    }
    body.dental #header .wrap-inner {
        background: url("../img/responsive/bg_main_dental.png?v=2") no-repeat right bottom;
    }
    body.learning #header .wrap-inner {
        background: url("../img/responsive/bg_main_learning.png?v=2") no-repeat right bottom;
    }
    body.social #header .wrap-inner {
        background: url("../img/responsive/bg_main_social.png?v=2") no-repeat right bottom;
    }
    body.musculoskeletal #header .wrap-inner {
        background: url("../img/responsive/bg_main_musculoskeletal.png?v=2") no-repeat right bottom;
    }
    body.education #header .wrap-inner {
        background: url(../img/bg_main_education.png) no-repeat;
        background-size: auto 124px;
        background-position: right;
    }
    body.learning #header .title-area,
    body.musculoskeletal #header .title-area,
    body.education #header .title-area  {
        height: 122px;
    }
    body.musculoskeletal #header .title-area h1{
        width: 78%;
        font-size: 28px;
    }
    #header .title-area {
        height: 98px;
    }
    #header .description{
        width:auto;
        position: static;
        margin-top: 2px;
    }
    #header .description p {
        width: 180px;
        font-size: 9px;
    }
    #header h1 {
        margin: 3px 0 17px 0;
        font-size: 22px;
    }

    #nav-bar li {
        min-width: 0;
        border: none;
		font-size: 14px;
    }

	#nav-bar li a {
		padding: 0 10px;
	}

    #nav-bar > ul > li:nth-of-type(1) {
        width: 19%;
    }

    #nav-bar > ul > li:nth-of-type(1) a {
        margin-left: 14px;
        text-align: left;
    }

    #nav-bar > ul > li:nth-of-type(2) {
        width: 18%;
    }

    #nav-bar > ul > li:nth-of-type(3) {
        width: 28%;
    }

    #nav-bar > ul > li:nth-of-type(4) {
        width: 21%;
    }

    #nav-bar > ul > li a {
        min-width: 0;
        font-size: 14px;
    }

    #nav-bar #resp-search-btn {
        min-width: 12%;
        margin-right: 0;
        text-align: right;
    }

    #nav-bar #resp-search-btn a {
        display: inline-block;
        margin-right: 14px;
    }

    .item-highlight {
        background-color: #422918;
    }

    #nav-bar ul.sub-menu {
        padding-top: 0;
    }

    #nav-bar ul.sub-menu li {
        width: auto;
    }

    #nav-bar ul.sub-menu.cat-menu > li {
        border-bottom: 1px solid #60401f;
    }

    #nav-bar ul.sub-menu.cat-menu > li.open {
        border-bottom: none;
        background-color: #8f9547;
    }

    #nav-bar ul.sub-menu.cat-menu > li.open > a {
        font-weight: bold;
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-149.open > a {
        background-image: url("../img/ico_mental_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-1430.open > a,
    #nav-bar ul.sub-menu.cat-menu > li.cat-item-1466.open > a {
        background-image: url("../img/ico_diag_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-152.open > a {
        background-image: url("../img/ico_pop_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-151.open > a {
        background-image: url("../img/ico_treatment_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-65.open > a {
        background-image: url("../img/ico_diag_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-150.open > a {
        background-image: url("../img/ico_health_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu > li.cat-item-153.open > a {
        background-image: url("../img/ico_pub_hover.png");
    }

    #nav-bar ul.sub-menu.cat-menu ul.sub-menu {
        top: auto;
        position: static;
        left: 0;
        right: auto;
        padding: 0 0 12px 0;
        column-count: 1;
        column-gap: 0;
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        background-color: #8f9547;
        text-transform: capitalize;
    }

    #nav-bar ul.sub-menu.cat-menu ul.sub-menu a {
        padding-top: 1px;
        padding-bottom: 1px;
    }

    article.post {
        padding: 14px;
    }

    .post .updated {
        padding-top: 4px;
        top: 14px;
        left: 14px;
        font-size: 8px;
        webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

    .post .updated span {
        padding: 1px 0 3px 0;
        line-height: 12px;
        font-size: 19px;
    }

    #main-content .entry header {
        min-height: 0;
    }

    #main-content h3 {
        font-size: 18px;
        line-height: 21px;
    }

    #main-content .entry-title {
        margin-right: 0;
        margin-bottom: 13px;
    }

    .author-summary {
        display: none;
    }

    #main-content .postmetadata {
        float: right;
        margin-bottom: 0;
    }

    .comments-summary {
        float: right;
        font-size: 11px;
        line-height: normal;
    }

    .entry-content {
        margin-top: 14px;
        margin-bottom: 2em;
        padding-top: 30px;
    }
    .entry-content iframe{
        max-width:100%;
    }

    .my-alerts .entry-content {
        margin-bottom: 0;
    }

    .entry-content p {
        font-size: 14px;
        line-height: normal;
    }

    .attachment-thumbnail {
        margin: -30px 15px 10px 0;
    }

    .entry-content > p:last-of-type {
        margin-bottom: 0;
    }

    .postshare {
        margin-top: 14px;
        text-align: left;
    }

    .postshare p {
        display: block;
        font-size: 11px;
        line-height: normal;
    }

    .postshare span:first-of-type {
        margin-left: 0;
    }

    .postshare .st_fblike_large {
        padding-top: 4px;
    }

    #postshare-label {
        display: none;
        position: fixed;
        left: 0px;
        bottom: 0px;
        height: 35px;
        text-align: center;
        background-color: #422918;
        color: #fff;
        font-size: 14px;
        line-height: 35px;
        z-index: 10;
    }

    .posttags {
        margin-top: 5px;
        margin-bottom: 0;
        text-align: left;
    }

    .navigation {
        margin-bottom: 3px;
        padding: 0;
        border: none;
        background-color: transparent;
    }

    #main-content .navigation a {
        padding-top: 1px;
    }

    #main-content .navigation .next-posts a {
        padding-left: 36px;
        text-transform: uppercase;
        background: transparent url("../img/responsive/bg_pag_l.png") no-repeat left top;
    }

    #main-content .navigation .prev-posts a {
        padding-right: 36px;
        text-transform: uppercase;
        background: transparent url("../img/responsive/bg_pag_r.png") no-repeat right top;
    }

    #main-content #sidebar h3 {
        padding: 6px 12px;
    }

    .widget_twitter .in-reply-to-meta {
        display: none;
    }

    #main-content #sidebar .widget_twitter h3, #main-content #sidebar .gform_widget.gform_id_2 h3, #main-content #sidebar .widget_bp_groups_widget h3, #main-content #sidebar .widget_bp_core_recently_active_widget h3, #main-content #sidebar .widget_display_topics h3 {
        padding: 0;
        height: auto;
        line-height: normal;
    }

    #main-content #sidebar .widget_twitter h3 span.twitterwidget-title, #main-content #sidebar .gform_widget.gform_id_2 h3 span, #main-content #sidebar .widget_bp_groups_widget h3 span, #main-content #sidebar .widget_bp_core_recently_active_widget h3 span, #main-content #sidebar .widget_display_topics h3 span {
        padding: 7px 12px 33px 12px;
    }

    #main-content #sidebar h3.suggest-title {
        padding-top: 2px;
    }

    #main-content #sidebar h3.suggest-title span {
        padding: 5px 14px 0 14px;
    }

    #main-content #sidebar h3 span {
        margin-bottom: 0;
        padding: 0;
        background-position: right top;
    }

    #main-content #sidebar .elf_call_to_action p:first-child {
        margin-bottom: 14px;
    }

    #main-content #sidebar .elf_call_to_action a {
        padding: 4px 15px 5px 15px;
    }

    #sidebar-footer .elves-nav li {
        margin: 0;
        width: 100%;
        min-height: 0;
        border-bottom: 1px solid #cdc5bd;
    }

    #sidebar-footer .elves-nav li a {
        padding: 18px 0 0 79px;
        min-height: 32px;
        text-align: left;
        background: transparent;
        font-size: 16px;
        font-weight: normal;
    }

	#sidebar-footer .elves-nav li.child-elf a {
        background: url("../img/responsive/bg_child_elf.png") no-repeat left 50%;
        color: #6d356d;
    }

    #sidebar-footer .elves-nav li.commissioning-elf a {
        background: url("../img/responsive/bg_commissioning_elf.png") no-repeat left 50%;
        color: #868686;
    }

    #sidebar-footer .elves-nav li.dental-elf a {
        background: url("../img/responsive/bg_dental_elf.png") no-repeat left 50%;
        color: #3a8b9c;
    }

    #sidebar-footer .elves-nav li.diabetes-elf a {
        background: url("../img/responsive/bg_diabetes_elf.png") no-repeat left 50%;
        color: #e95045;
    }

    #sidebar-footer .elves-nav li.education-elf a {
        background: url("../img/responsive/bg_education_elf.png") no-repeat left 50%;
        color: #263746;
    }

    #sidebar-footer .elves-nav li.mental-elf a {
        background: url("../img/responsive/bg_mental_elf.png") no-repeat left 50%;
        color: #8f9547;
    }

    #sidebar-footer .elves-nav li.learning-elf a {
        background: url("../img/responsive/bg_learning_elf.png") no-repeat left 50%;
        color: #fabc43;
    }

    #sidebar-footer .elves-nav li.lifestyle-elf a {
        background: url("../img/responsive/bg_lifestyle_elf.png") no-repeat left 50%;
        color: #11a63c;
    }

    #sidebar-footer .elves-nav li.musculoskeletal-elf a {
        background: url("../img/responsive/bg_musculo_elf.png") no-repeat left 50%;
        color: #8c1d40;
    }

    #sidebar-footer .elves-nav li.education-elf a {
        background: url("../img/responsive/bg_education_elf.png") no-repeat left 50%;
        color: #8c1d40;
    }

	#sidebar-footer .elves-nav li.social-elf a {
        background: url("../img/responsive/bg_social_elf.png") no-repeat left 50%;
        color: #464b66;
    }

	#sidebar-footer .elves-nav li.stroke-elf a {
        background: url("../img/responsive/bg_stroke_elf.png") no-repeat left 50%;
        color: #D8600E;
    }

    body.commissioning #sidebar-footer .elves-nav li.commissioning-elf a,
	body.dental #sidebar-footer .elves-nav li.dental-elf a,
	body.diabetes #sidebar-footer .elves-nav li.diabetes-elf a,
	body.education #sidebar-footer .elves-nav li.education-elf a,
	body.mental #sidebar-footer .elves-nav li.mental-elf a,
	body.learning #sidebar-footer .elves-nav li.learning-elf a,
	body.lifestyle #sidebar-footer .elves-nav li.lifestyle-elf a,
	body.musculoskeletal #sidebar-footer .elves-nav li.musculoskeletal-elf a,
    body.education #sidebar-footer .elves-nav li.education-elf a,
	body.stroke #sidebar-footer .elves-nav li.stroke-elf a,
	body.child #sidebar-footer .elves-nav li.child-elf a {
        font-weight: bold;
        opacity: 1;
    }

    #main-content h2, #main-content h3 {
        font-size: 18px;
        line-height: 25px;
    }

    #main-content .activity h2 {
        margin-left: 10px;
    }

    #main-content h2 a, #main-content h3 a {
        font-size: 18px;
        line-height: 25px;
    }

    #main-content .elf-badgers.my-elf h2 a {
        font-size: 16px;
        line-height: 20px;
    }

    .wp-caption {
        padding: 5px;
    }

    .wp-caption img {
        margin: 0 0 5px 0;
        width: 252px;
        height: auto;
    }

    .wp-caption.aligncenter {
        width: auto !important;
        text-align: center;
    }

    #main-content .wp-caption p.wp-caption-text {
        padding: 0;
    }

    #main-content .wp-caption + p {
        margin-top: 1.5em;
    }

    #main-content .entry-content h2 {
        margin-top: 1.5em;
    }

    .entry-content blockquote {
        padding-left: 25px;
        background-position: 25px top;
    }

    .author-panel img {
        width: 75px;
        height: auto;
        margin: 0 14px 14px 0;
    }

    #main-content .author-panel h3.author-title {
        margin: 0;
    }

    #main-content .author-panel .author-details {
        margin: 0;
    }

    #main-content .author-panel .entry-content {
        padding-top: 0;
        font-size: 14px;
    }

    #main-content .author-panel {
        font-size: 14px;
    }

    #main-content #respond {
        padding: 14px 14px 0 14px;
    }

    #main-content #social .social-sign-in-links a {
        display: block;
        float: none;
        margin: 10px 0 0 0;
    }

    #social .social-input-row {
        padding-left: 0 !important;
    }

    #social .social-input-row label,
    #social .social-input-row input {
        position: relative !important;
        left: auto !important;
        top: auto !important;
    }

    #main-content #respond textarea {
        width: auto;
    }

    #social .form-submit {
        margin-top: 4px !important;
        padding-left: 0 !important;
        height: auto !important;
    }

    #main-content #social .social-commentlist li {
        padding-left: 14px !important;
    }

    body.single .attachment-thumbnail {
        max-width: none;
        max-height: none;
        width: 125px;
        height: auto;
    }

    #main-content #sidebar .widget_bp_groups_widget li {
        width: 50%;
    }

    .alert-builder .instructions {
        float: left;
        margin: 0;
        width: 100%;
        background-position: 70% bottom;
    }

    #footer .like-button iframe {
        height: 20px;
    }

    .buddypress #bbpress-forums fieldset.bbp-form {
        width: auto;
    }

    .buddypress #avatar-upload #file {
        width: 80%;
        margin-bottom: 10px;
    }
    .nivo-lightbox-inline {
        width:100%;
    }
    .advert-popup{
        width:100%;
    }
    .advert-popup .get-started {
        display: block;
        margin: auto;
        margin-bottom: 20px;
        text-align: center;
    }
    .advert-popup p {
        display:none;
    }
    .advert-popup .link-holder {
        display: block;
        height: auto;
        margin-left: 0px;
    }
    .advert-popup .link-holder a.red-button {
        border-radius: 10px;
        padding: 7px;
        font-size: 18px;
        display: block;
        margin: auto;
        margin-bottom: 10px;
    }
    .advert-popup .link-holder a:last-child {
        text-align: center;
    }
    body.bp-user #main-content #buddypress .item-list-boxes li {
        width: 48%;
    }
}
/* _tab */
@media(max-width: 550px) {
    .my-alerts .alert-col:last-child {
        float: none;
    }
    .buddypress textarea.invite-anyone-email-addresses {
        width: 100%;
    }

    .buddypress #invite-anyone-custom-subject {
        width: 100%;
    }

    .buddypress #invite-anyone-custom-message {
        width: 100%;
    }

    .campfire-list .left img {
        float: none;
        margin-bottom: 10px;
    }
    .order-search {
        display: inline-block;
        float: none;
        margin: 8px 0 0;
    }
}

@media(max-width: 500px) {
    #elf-level-summary li strong {
        font-size: 11px;
        padding:1px;
    }

    #elf-suggestions .block-list li {
        font-size: 16px;
    }

    #elf-recent-points table h2,
    #elf-recent-points table {
        font-size: 11px;
    }

    #elf-recent-points th {
        padding: 5px 10px;
    }

    #elf-recent-points .activity-desc {
        min-width: 0;
    }

    #elf-recent-points td.activity-desc {
        height: auto;
        padding-top: 19px;
        padding-left: 40px;
        padding-right: 10px;
        background-position: 10px 50%;
        background-size: 20px 20px;
        width: 42%;
    }

    #elf-recent-points td {
        padding: 10px;
        word-break: break-word;
    }

    #main-content #main-col #elf-notes article.note {
        width: 96%;
    }

    #main-content #main-col #elf-notes article.note:nth-child(even),
    #main-content #main-col #elf-notes article.note:nth-child(odd) {
        float: none;
    }
    #elf-level-summary img{
        max-width: 100%;
        max-height: 100px;
        vertical-align: bottom;
    }
    .badger-winner {
        display: inline-block;
        vertical-align: top;
        padding-top: 10px;
        padding-left: 15px;
        width: 64%;
    }
    #main-content #refine-search .search-col {
      width: 100%;
    }
    .category-section .view-all{
        display: block;
    }
    .refine-hide-cat{
        display: none;
    }
    .search-categories .hide-all{
        display: none;
    }
    .alert-search {
        display: block;
        margin-top: 102px;
    }
    #main-content #buddypress .item-list-boxes{
        margin:0px;
    }
    #main-content #buddypress .item-list-boxes li {
        margin: 1%;
        width: 100%;
        box-sizing: border-box;
    }

    #bbpress-forums #bbp-search-form.forum-search #bbp_search{
        width:80%!important;
    }
    #bbpress-forums #bbp-search-form.forum-search #bbp_search_submit{
        width:20%!important;
    }
    .bbp-topic-title a.bbp-topic-permalink {
        word-break: break-word;
    }
    body.commissioning ul.campfire-list .green-button,
    ul.campfire-list .red-button{
        margin: 5px 0;
        width:100%;
    }
    #campfire-content ul, #campfire-content ol {
        margin-left: 0px;
    }
    #main-content #refine-search .search-categories .cat-item .search-cat-total {
        margin-right: 0px;
    }
    #buddypress #groups-directory-form div#subnav.item-list-tabs {
        width: 100%;
        float: none;
    }
}
/* _mob */
@media(max-width: 400px) {
    .postshare.side-share span {
        margin: 0px;
        display: inline-block;
        width: 35px;
        height: 35px;
        border-radius: 0px;
        float: left;
    }
    .postshare.side-share {
        position: fixed;
        left: 0px;
        bottom: 0px!important;
        top: auto;
        z-index: 100;
    }
    .postshare.post-actions {
        position: relative;
        padding-top: 44px;
    }
    .share-container {
        float: right;
        position: absolute;
        top: 0px;
    }
    #main-content .ajax-mark-read,
    #main-content .ajax-add-note {
        margin-right: 0px;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        padding: 5px;
        margin-bottom: 9px;
    }
    .toast .toast-actions a,
    .post-actions a {
        margin-top: 12px;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    #elf-level-summary img{
        max-width: 100%;
        max-height: 68px;
        vertical-align: bottom;
    }
    .badgertar {
        display: inline-block;
        border-right: 0px solid #422918;
        padding: 5px 10px;
        width: 19%;
    }
    .alert-categories, #search-builder{
        width: 100%;
    }
    .alert-builder .instructions{
        background:none;
        height: 47px;
    }
    .alert-name input {
        width: 100%;
        box-sizing: border-box;
    }
    #main-content.my-alerts{
        padding:0px;
    }
    #main-content .alert-col .add-alert {
        padding: 1px 27px 0px 13px;
        display: inline-block;
        margin-top: 7px;
    }
    .my-profile #buddypress div#item-header #item-header-avatar,
    .my-activity #buddypress div#item-header #item-header-avatar{
        display: inline-block;
        max-width: 100%;
        width: 100%;
        height: auto;
        float: none;
        clear: both;
        margin-right: 2%;
    }
    #main-content #main-col #elf-notes article.create-note a {
        font-size: 12px;
    }
    body.bp-user #main-content #buddypress .item-list-boxes li {
        width: 100%;
    }
    #buddypress div#item-header div#item-header-content {
        float: none;
        margin-left: 0;
        font-size: 14px;
    }
    /*#buddypress div#item-header #item-header-avatar {
        max-width: 100%;
        width: 100%;
        clear: both;
    }  */
    body.buddypress #buddypress div#item-header div#item-actions {
        width: 50%;
    }
    body.bp-user #buddypress .meta-elf-level {
        float: right!important;
    }
    #buddypress div#item-header div.generic-button, #buddypress div#item-header a.button {
        text-align: center;
    }
    #buddypress div#item-header #item-header-avatar {
        width: 39%;
    }
}
@media(max-width: 350px) {
    #main-content #main-col #elf-notes article.create-note a img {
        margin: 21px 14px 13px 5px;
        height: 27px;
    }
    .nivo-lightbox-inline {
        padding: 0px;
    }
}
/*
 * Retina
 */
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){
    #mobile-menu-opener {
        background: url("../alternate-minimal/img/menu-opener-retina.png") no-repeat left top;
        background-size: 100% 100%;
    }
}